/* Scss Document */
/* color */
/* media queries*/
/*.qes {
	&:nth-child(n + 6) {
		display: none;
	}
}*/
.box_top ol {
  margin-left: 1rem; }
  .box_top ol li {
    text-indent: -1rem; }

@media screen and (max-width: 767px) {
  .box_bottom ul {
    display: block; } }
.box_bottom ul li {
  padding: 1rem;
  width: calc((100% - 20px) / 2);
  margin-bottom: 1rem; }
  @media screen and (max-width: 767px) {
    .box_bottom ul li {
      width: 100%; }
      .box_bottom ul li img {
        width: 30%;
        margin: 0 auto; } }
  .box_bottom ul li .title {
    font-weight: bold;
    border-bottom: #47463b 1px solid;
    padding-bottom: .5rem;
    margin-bottom: .5rem; }
  .box_bottom ul li .explain {
    text-align: left; }

.title_border {
  border-bottom: rgba(243, 222, 40, 0.5) 3px solid;
  padding: .3rem;
  margin-bottom: .5rem; }

.price_list {
  display: block;
  background-color: #f26528;
  color: #fff;
  padding: 1rem;
  margin: 0 3% 3rem 3%;
  align-items: center;
  justify-content: center; }
  @media screen and (max-width: 767px) {
    .price_list {
      display: block; } }
  .price_list .item {
    font-size: 1.2rem;
    padding: .5rem 1rem;
    text-align: center; }
    .price_list .item:nth-of-type(1) {
      margin-bottom: 1rem; }
      @media screen and (max-width: 767px) {
        .price_list .item:nth-of-type(1) {
          text-align: left; } }
    .price_list .item:nth-of-type(2) {
      padding: 0;
      background-color: rgba(255, 255, 255, 0.8);
      color: #47463b;
      position: relative;
      width: 80%;
      margin: 0 10%;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .price_list .item:nth-of-type(2) {
          width: 100%;
          margin: 0; } }
      .price_list .item:nth-of-type(2) a {
        padding: .5rem 1rem;
        display: block;
        width: 100%; }
        .price_list .item:nth-of-type(2) a img {
          filter: invert(0%);
          height: 4rem;
          padding-right: 1rem; }
        .price_list .item:nth-of-type(2) a:hover {
          background-color: rgba(71, 70, 59, 0.5);
          color: #fff; }
          .price_list .item:nth-of-type(2) a:hover img {
            filter: invert(100%); }

.operation {
  margin: 3rem 3% 0 3%;
  padding: 0.5rem 2%; }
  .operation .title {
    background-color: #F3DE28;
    font-size: 1.1rem;
    font-weight: bold;
    color: #47463b;
    padding: .5rem 1rem; }
  .operation .box {
    border: rgba(71, 70, 59, 0.5) 1px solid;
    border-top: #F3DE28 1px solid;
    box-sizing: border-box;
    /*background-color: #ededed;*/
    padding: 1rem; }
    .operation .box .explain {
      font-size: 1rem;
      padding-bottom: 1rem; }
    .operation .box .pattern {
      background-color: #fff;
      padding: 1rem;
      align-items: center; }
      .operation .box .pattern .title {
        background-color: #f26528;
        color: #fff;
        padding: .5rem;
        text-align: center;
        margin: 0 auto 1rem;
        border-radius: 1.5rem; }
      .operation .box .pattern .case {
        display: flex;
        justify-content: space-between;
        margin-bottom: 1rem; }
        @media screen and (max-width: 767px) {
          .operation .box .pattern .case {
            display: block; } }
        .operation .box .pattern .case .item {
          background-color: rgba(158, 158, 158, 0.8);
          color: #fff;
          text-align: center;
          border-radius: 3%;
          padding: 1.5rem 1rem 1rem 1rem;
          margin: .5rem;
          font-weight: bold; }
          .operation .box .pattern .case .item .img {
            margin: 1rem 0 0 0; }
            .operation .box .pattern .case .item .img img {
              width: 60%; }
          @media screen and (max-width: 767px) {
            .operation .box .pattern .case .item {
              margin-bottom: 1rem; }
              .operation .box .pattern .case .item:last-of-type {
                margin-bottom: 0; } }

.point {
  /*color: #f26628;*/
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 75.5%, #f26628 76%, #f26528 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(75.5%, rgba(255, 255, 255, 0)), color-stop(76%, #f26628), color-stop(100%, #f26528));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 75.5%, #f26628 76%, #f26528 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 75.5%, #f26628 76%, #f26528 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 75.5%, #f26628 76%, #f26528 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 75.5%, #f26628 76%, #f26528 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f26528', GradientType=0 ); }


.lists {
		margin: 3rem 3% 0 3%;
		padding: 0.5rem 2%;
}
.lists h5 {
		font-size: 1.1rem;
		border-left: 2rem #F3DE28 solid;
		padding: 0.5rem;
		margin-bottom: 2rem;
		border-bottom: #47463b 1px solid;
}
.lists h5 + p {
		margin-bottom: 2rem;
		margin-left: 1.5rem;
}
.lists h5 + p span {
		display: block;
		margin-left: -0.5rem;
		margin-bottom: 0.5rem;
		font-weight: bold;
}
.lists .box + h5 {
		margin-top: 3rem;
}
.lists .box {
		display: table;
		border: 1px rgba(71, 70, 59, 0.5) solid;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 0.5rem 0;
		padding: 1rem;
}
@media screen and (max-width: 767px) {
		.lists .box {
				display: block;
		}
}
.lists .box .text {
		display: table-cell;
		padding-right: 1rem;
		vertical-align: top;
		width: 100%;
}
@media screen and (max-width: 767px) {
		.lists .box .text {
				padding-right: 0;
				font-weight: bold;
				padding-bottom: 1rem;
				display: block;
		}
}
.lists .box .text p {
		text-align: left !important;
}
.lists .box .text .title {
		font-size: 1.1rem;
		margin-bottom: 0.5rem;
		font-weight: bold;
}
.lists .box .img {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 8rem;
}
@media screen and (max-width: 767px) {
		.lists .box .img {
				width: 100%;
				display: block;
		}
}


/* === 2024新規 === */
.callcenter_head {
		background: url("../img/callcenter_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}


.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}
.merit .merit_item .box ul {
		margin: 0;
}
.merit .merit_item .box ul li {
		list-style: none;
		text-indent: -1rem;
		padding-left: 1rem;
}